/*
 Theme Name:     SimplySalads
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Simply Salads Theme
 Author:         KMO Design Pty Ltd
 Author URI:     https://www.kmo.com.au
 Template:       Divi
 Version:        1.0.0
*/

:root {
	--green: #b3be35;
	--blue: #73c3d4;
	--grey: #e3e1de;
	--orange: #e77523;
	--pink: #d30637;
	--blue-grey: #77a2cd;
	--purple: #8c3f9c;
	--violet: #af2762;
	--teal: #1c8370;
	--medium-green: #d1d068;
	--light-green: #dfdd98;
	--grey-green: #ecebc4;
	--pale-green: #f9f8ec;
	--medium-blue: #add7e5;
	--light-blue: #c7e3ed;
	--grey-blue: #deeef5;
	--pale-blue: #f4fafc;
	--medium-grey: #f0efed;
	--light-grey: #f5f3f2;
	--pale-grey: #f9f8f8;
	--pale-orange: #fcf1e9;
	--pale-pink: #fae6eb;
	--pale-blue-grey: #f1f5fa;
	--pale-purple: #f3ebf5;
	--pale-violet: #f7e9ef;
	--pale-teal: #e8f3f1;
	--black: #000000;
	--white: #ffffff;	
}

@font-face {
    font-family: 'Campton';
    src: url('assets/fonts/Campton-Bold.eot');
    src: url('assets/fonts/Campton-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Campton-Bold.woff2') format('woff2'),
        url('assets/fonts/Campton-Bold.woff') format('woff'),
        url('assets/fonts/Campton-Bold.ttf') format('truetype'),
        url('assets/fonts/Campton-Bold.svg#Campton-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('assets/fonts/Campton-Book.eot');
    src: url('assets/fonts/Campton-Book.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Campton-Book.woff2') format('woff2'),
        url('assets/fonts/Campton-Book.woff') format('woff'),
        url('assets/fonts/Campton-Book.ttf') format('truetype'),
        url('assets/fonts/Campton-Book.svg#Campton-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('assets/fonts/Campton-Black.eot');
    src: url('assets/fonts/Campton-Black.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Campton-Black.woff2') format('woff2'),
        url('assets/fonts/Campton-Black.woff') format('woff'),
        url('assets/fonts/Campton-Black.ttf') format('truetype'),
        url('assets/fonts/Campton-Black.svg#Campton-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Campton';
    src: url('assets/fonts/Campton-ExtraLight.eot');
    src: url('assets/fonts/Campton-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Campton-ExtraLight.woff2') format('woff2'),
        url('assets/fonts/Campton-ExtraLight.woff') format('woff'),
        url('assets/fonts/Campton-ExtraLight.ttf') format('truetype'),
        url('assets/fonts/Campton-ExtraLight.svg#Campton-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Campton';
    src: url('assets/fonts/Campton-Medium.eot');
    src: url('assets/fonts/Campton-Medium.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Campton-Medium.woff2') format('woff2'),
        url('assets/fonts/Campton-Medium.woff') format('woff'),
        url('assets/fonts/Campton-Medium.ttf') format('truetype'),
        url('assets/fonts/Campton-Medium.svg#Campton-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cultivated Mind';
    src: url('assets/fonts/CultivatedMind-Bold.eot');
    src: url('assets/fonts/CultivatedMind-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/CultivatedMind-Bold.woff2') format('woff2'),
        url('assets/fonts/CultivatedMind-Bold.woff') format('woff'),
        url('assets/fonts/CultivatedMind-Bold.ttf') format('truetype'),
        url('assets/fonts/CultivatedMind-Bold.svg#CultivatedMind-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

ul.dots li {
	line-height: 2em;
}

.et_pb_blurb_description {
	padding-left: 10%;
	padding-right: 10%;
}
.header-banner,
.recipe-banner {
	margin-top: 124px;
}
.header-banner .et_pb_text_inner,
.recipe-banner {
	background-position: center;
	background-size: cover;	
	height: calc(192px + 20vw) !important;
}
@media (max-width: 980px) {
	.header-banner,
	.recipe-banner {
		margin-top: 60px;
	}
}
.recipe-collection {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.recipe-collection.default {
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
	width: 90%;	
	max-width: 1330px;
}
.recipe-collection.home {
	width: 100%;	
}
.recipe-collection.default article.recipe {
	margin-bottom: 30px;
	border-radius: 30px;
	overflow: hidden;
}
@media (min-width: 982px) {
	.recipe-collection.default article.recipe {
		margin-right: 2.5%;
		transition: all 0.3s ease;
		width: 23%;
	}
}
.recipe-collection.default article.recipe:hover {
    transform: scale(1.05);
	transition: all 0.3s ease;
}
.recipe-collection.default article.recipe:nth-child(3n) {
    margin-right: 3%;
}
.recipe-collection.default article.recipe:nth-child(4n) {
    margin-right: 0;
}
.recipe-collection.default article.recipe:nth-child(1n) {
    background-color: var(--pale-orange);
}
.recipe-collection.default article.recipe:nth-child(2n) {
    background-color: var(--pale-pink);
}
.recipe-collection.default article.recipe:nth-child(3n) {
    background-color: var(--pale-blue-grey);
}
.recipe-collection.default article.recipe:nth-child(4n) {
    background-color: var(--pale-purple);
}
.recipe-collection.default article.recipe:nth-child(5n) {
    background-color: var(--pale-violet);
}
.recipe-collection.default article.recipe:nth-child(6n) {
    background-color: var(--pale-teal);
}
.recipe-collection.home article.recipe {
	background-color: #ffffff;
	border-radius: 30px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1);
	padding: 40px 25px 10px;
}
.recipe-single article.recipe {
    background-color: #ffffff;
    border-radius: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.1);
    padding: 30px;
}
@media (min-width: 981px) {
	.recipe-collection.home article.recipe {
		margin-right: 5%;
		width: 30%;
	}
	.recipe-single article.recipe {
		padding: 60px;
	}
}
@media (max-width: 980px) {
	.recipe-collection.home article.recipe {
		margin-bottom: 45px;
	}
}

.recipe-collection article.recipe:nth-child(3n) {
    margin-right: 0;
}

.recipe-collection.home .recipe-thumbnail {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    min-height: 190px;
	position: relative;
}

.recipe-single .recipe-thumbnail {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    min-height: 100px;
    position: relative;
}
.recipe-collection .recipe-thumbnail .meta {
    display: flex;
    flex-direction: column;
}
.recipe-single .recipe-thumbnail .meta {
    display: flex;
    flex-direction: row;
    width: 60%;
}
.recipe-thumbnail .meta > span {
    margin-bottom: 15px;
    white-space: nowrap;
}
.recipe-single .recipe-thumbnail .meta > span {
    margin-right: 60px;
}
.recipe-single .recipe-thumbnail .meta {
    font-size: 14px;
}
.recipe-single .recipe-thumbnail .meta small {
    font-size: 12px;
}
.recipe-single .recipe-thumbnail .meta strong {
    font-size: 16px;
}
.recipe-collection.default .recipe-thumbnail .image {
	max-height: 260px;
	overflow: hidden;
	position: relative;
    width: 100%;
}
.recipe-collection.home .recipe-thumbnail .image {
	border-radius: 50%;
    filter: drop-shadow(0 0 16px rgba(0,0,0,0.25));
	overflow: hidden;
}
@media (min-width: 981px) {
	.recipe-collection.home .recipe-thumbnail .image {
		height: 260px;
		position: absolute;
		right: -60px;
		top: -90px;
		width: 260px;
	}
}
@media (max-width: 980px) {
	.recipe-collection.home .recipe-thumbnail {
		flex-direction: column;
	}
	.recipe-collection .recipe-thumbnail .meta {
		flex-direction: row;		
	}
	.recipe-thumbnail .meta > span {
		padding-right: 10px;
	}
	.recipe-collection.home .recipe-thumbnail .image {
		margin-bottom: 20px;
	}
}
.recipe-collection .recipe-thumbnail .image .categories {
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 100%;
}
.recipe-collection .recipe-thumbnail .image .categories img {
	background-color: var(--white);
    border-radius: 50%;
	box-shadow: 0 0 4px rgba(0,0,0,0.15);
	float: left;
	height: 32px;
	margin-right: 8px;
	padding: 8px;
	width: 32px;
}
.recipe-collection.home .recipe-thumbnail .image img {
    width: 100%;
}
.recipe-single .recipe-thumbnail .image {
    filter: drop-shadow(15px 15px 20px rgba(0,0,0,0.1));
    position: absolute;
    right: -120px;
    top: -150px;
    width: 55%;
}
.recipe-single .recipe-thumbnail .image img {
    width: 100%;
}
.recipe-thumbnail .meta img {
    filter: invert(65%) sepia(82%) saturate(346%) hue-rotate(25deg) brightness(94%) contrast(93%);
    height: 16px;
    line-height: 16px;
    margin-right: 8px;
    width: 16px;
}
h2.recipe-title {
    font-size: 54px;
    font-weight: 700;
    margin-bottom: 10px;
}
h2.recipe-title {
	width: 50%;
}
h3.recipe-title {
    font-size: 28px;
    font-weight: 700;
    line-height: 1.2;
    min-height: 60px;
}
.default h3.recipe-title {
    font-size: 22px !important;
}
h3.recipe-title:hover {
    color: var(--green);
}
.recipe-collection.default article.recipe:nth-child(1n) h3.recipe-title:hover {
	color: var(--orange);
}
.recipe-collection.default article.recipe:nth-child(2n) h3.recipe-title:hover {
	color: var(--pink);
}
.recipe-collection.default article.recipe:nth-child(3n) h3.recipe-title:hover {
	color: var(--blue-grey);
}
.recipe-collection.default article.recipe:nth-child(4n) h3.recipe-title:hover {
	color: var(--purple);
}
.recipe-collection.default article.recipe:nth-child(5n) h3.recipe-title:hover {
	color: var(--violet);
}
.recipe-collection.default article.recipe:nth-child(6n) h3.recipe-title:hover {
	color: var(--teal);
}
.recipe-single h4 {
    font-size: 20px;
    font-weight: 700;
}
@media (min-width: 981px) {
	.recipe-single .recipe-body {
		width: 55%;
		display: flex;
		flex-direction: row;
	}
	.recipe-single .recipe-body > div {
		width: 45%;
		margin-right: 5%;
	}
}
@media (max-width: 980px) {
	h2.recipe-title {
		font-size: 32px;
		width: 100%;
	}
	.recipe-single .recipe-thumbnail {
		display: block;
	}
	.recipe-single .recipe-thumbnail .image {
	    position: relative;
		right: initial;
		top: initial;
		width: 100%;
	}
	.recipe-single .recipe-body > div {
		margin-bottom: 20px;
	}
}
.recipe-collection.default .recipe-body {
	margin: 35px 35px 10px;
	text-align: center;
}
.recipe-collection.default .recipe .entry-content {
	height: 100%;
	padding-bottom: 120px;
	position: relative;
}
.recipe-collection .recipe-body p {
    color: #585858;
	line-height: 1.2;
	margin-top: 10px;
}
.recipe-single .recipe-body p {
    color: #585858;
}

.recipe-footer {
    margin-top: 15px;   
}
.recipe-footer .link {
    float: right;
}
.recipe-footer .link img {
    filter: invert(65%) sepia(82%) saturate(346%) hue-rotate(25deg) brightness(94%) contrast(93%);
    height: 48px;
    width: 48px;
}
.recipe-footer .link:hover img {
    filter: invert(86%) sepia(6%) saturate(3336%) hue-rotate(154deg) brightness(90%) contrast(83%);
}
.recipe-collection.default .recipe-footer {
	bottom: 0;
    margin: 30px 35px;
	position: absolute;
	width: calc(100% - 70px);
}
.recipe-footer .meta {
	border-top: 2px solid var(--blue);
	display: flex;
	flex-direction: row;
	font-size: 14px;
	padding-top: 25px;
}
.recipe-collection.default article.recipe:nth-child(1n) .recipe-footer .meta {
	border-top: 2px solid var(--orange);
}
.recipe-collection.default article.recipe:nth-child(2n) .recipe-footer .meta {
	border-top: 2px solid var(--pink);
}
.recipe-collection.default article.recipe:nth-child(3n) .recipe-footer .meta {
	border-top: 2px solid var(--blue-grey);
}
.recipe-collection.default article.recipe:nth-child(4n) .recipe-footer .meta {
	border-top: 2px solid var(--purple);
}
.recipe-collection.default article.recipe:nth-child(5n) .recipe-footer .meta {
	border-top: 2px solid var(--violet);
}
.recipe-collection.default article.recipe:nth-child(6n) .recipe-footer .meta {
	border-top: 2px solid var(--teal);
}
.recipe-footer .meta > span {
	color: #000000 !important;
	display: block;
	width: 33.33%;
}
.recipe-footer .meta img {
	display: block;
	filter: invert(79%) sepia(28%) saturate(552%) hue-rotate(146deg) brightness(87%) contrast(89%);
	height: 16px;
    width: 16px;
}
.recipe-collection.default article.recipe:nth-child(1n) .recipe-footer .meta img {
    filter: invert(50%) sepia(73%) saturate(2263%) hue-rotate(353deg) brightness(99%) contrast(82%);
}
.recipe-collection.default article.recipe:nth-child(2n) .recipe-footer .meta img {
	filter: invert(19%) sepia(78%) saturate(4637%) hue-rotate(336deg) brightness(80%) contrast(110%);
}
.recipe-collection.default article.recipe:nth-child(3n) .recipe-footer .meta img {
	filter: invert(91%) sepia(25%) saturate(6140%) hue-rotate(179deg) brightness(84%) contrast(88%);
}
.recipe-collection.default article.recipe:nth-child(4n) .recipe-footer .meta img {
	filter: invert(30%) sepia(15%) saturate(4834%) hue-rotate(257deg) brightness(92%) contrast(86%);
}
.recipe-collection.default article.recipe:nth-child(5n) .recipe-footer .meta img {
	filter: invert(18%) sepia(52%) saturate(4161%) hue-rotate(316deg) brightness(94%) contrast(84%);
}
.recipe-collection.default article.recipe:nth-child(6n) .recipe-footer .meta img {
	filter: invert(40%) sepia(62%) saturate(519%) hue-rotate(119deg) brightness(91%) contrast(87%);
}
.recipe-single .link-button {
    background-color: #B3BE35;
    border-color: #B3BE35;
    border-radius: 3px;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 14px;
    font-weight: 600 !important;
    margin-top: 20px;
    padding: .3em 20px;
    text-transform: uppercase;
}
.recipe-single .link-button:hover {
    background-color: #add7e5;
    border-color: #add7e5;
}
.recipe-footer .categories {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-top: 10px;
}
.recipe-footer .categories img {
    height: 28px;
    line-height: 28px;
    margin-right: 20px;
    width: 28px;
}
@media (min-width:982px) and (max-width: 1199px) {
	.recipe-collection.default .recipe-body {
		margin: 35px 25px 10px;
	}
	.recipe-collection.default .recipe-footer {
		margin: 30px 25px;
		width: calc(100% - 50px);
	}
	.recipe-footer .meta > span {
		width: 50%;
	}
}
.single-falling-leaf-a {
    height: 36px;
    position: absolute;
    right: 45px;
    top: -45px;
    width: 24px;
}

.single-falling-leaf-b {
    height: 46px;
    position: absolute;
    right: -55px;
    top: 75px;
    width: 28px;
}

.single-falling-leaf-c {
    height: 36px;
    position: absolute;
    right: 39%;
    top: 22%;
    width: 24px;
}

.single-falling-leaf-d {
    height: 45px;
    position: absolute;
    right: 12%;
    bottom: -25px;
    width: 26px;
}

.single-falling-leaf-e {
    height: 45px;
    position: absolute;
    right: 9%;
    bottom: 45px;
    width: 26px;
}

.falling-leaf-a {
	-webkit-animation: falling-leaf-a 15s 0s;
	animation: falling-leaf-a 15s 0s;
}
.falling-leaf-b {
	-webkit-animation: falling-leaf-b 20s 0s;
	animation: falling-leaf-b 20s 0s;
}
.falling-leaf-c {
	-webkit-animation: falling-leaf-c 15s 0s;
	animation: falling-leaf-c 15s 0s;
}
.falling-leaf-d {
	-webkit-animation: falling-leaf-d 20s 0s;
	animation: falling-leaf-d 20s 0s;
}
.falling-leaf-e {
	-webkit-animation: falling-leaf-e 15s 0s;
	animation: falling-leaf-e 15s 0s;
}
.falling-leaf-f {
	-webkit-animation: falling-leaf-f 20s 0s;
	animation: falling-leaf-f 20s 0s;
}
.falling-leaf-g {
	-webkit-animation: falling-leaf-g 10s 0s;
	animation: falling-leaf-g 10s 0s;
}
.falling-leaf-h {
	-webkit-animation: falling-leaf-h 10s 0s;
	animation: falling-leaf-h 10s 0s;
}
@-webkit-keyframes falling-leaf-a {
    0% {
        -webkit-transform:
            translate3d(150px,-150px,0)
			rotate(-360deg);
    }
	100% {
        -webkit-transform:
            translate3d(0,0,0)
            rotate(0);
    }
}
@-webkit-keyframes falling-leaf-b {
    0% {
        -webkit-transform:
            translate3d(150px,-150px,0)
			rotate(360deg);
    }
    100% {
        -webkit-transform:
            translate3d(0,0,0)
			rotate(50deg);
    }
}
@-webkit-keyframes falling-leaf-c {
    0% {
        -webkit-transform:
            translate3d(-150px,-150px,0)
			rotate(-360deg);
    }
	100% {
        -webkit-transform:
            translate3d(0,0,0)
            rotate(0);
    }
}
@-webkit-keyframes falling-leaf-d {
    0% {
        -webkit-transform:
            translate3d(-150px,-150px,0)
			rotate(-360deg);
    }
	100% {
        -webkit-transform:
            translate3d(0,0,0)
            rotate(0);
    }
}
@-webkit-keyframes falling-leaf-e {
    0% {
        -webkit-transform:
            translate3d(-150px,-150px,0)
			rotate(-180deg);
    }
    100% {
        -webkit-transform:
            translate3d(0,0,0)
			rotate(90deg);
    }
}
@-webkit-keyframes falling-leaf-f {
    0% {
        -webkit-transform:
            translate3d(150px,-150px,0)
			rotate(180deg);
    }
    100% {
        -webkit-transform:
            translate3d(0,0,0)
			rotate(-60deg);
    }
}
@-webkit-keyframes falling-leaf-g {
    0% {
        -webkit-transform:
            translate3d(-150px,-150px,0)
			rotate(-90deg);
    }
    100% {
        -webkit-transform:
            translate3d(0,0,0)
			rotate(90deg);
    }
}
@-webkit-keyframes falling-leaf-h {
    0% {
        -webkit-transform:
            translate3d(150px,-150px,0)
			rotate(180deg);
    }
    100% {
        -webkit-transform:
            translate3d(0,0,0)
			rotate(-90deg);
    }
}
.et_pb_main_blurb_image:hover {
	-webkit-animation: shake-slow 2s 0s;
	animation: shake-slow 2s 0s;
}
@-webkit-keyframes shake-slow {
 0% {
  -webkit-transform:translate(0, 0) rotate(0deg)
 }
 10% {
  -webkit-transform:translate(-2px, 10px) rotate(1.5deg)
 }
 20% {
  -webkit-transform:translate(8px, 1px) rotate(-0.5deg)
 }
 30% {
  -webkit-transform:translate(10px, 8px) rotate(-3.5deg)
 }
 40% {
  -webkit-transform:translate(-4px, -6px) rotate(-1.5deg)
 }
 50% {
  -webkit-transform:translate(5px, 0) rotate(-2.5deg)
 }
 60% {
  -webkit-transform:translate(-10px, -3px) rotate(-3.5deg)
 }
 70% {
  -webkit-transform:translate(11px, 7px) rotate(2.5deg)
 }
 80% {
  -webkit-transform:translate(8px, -10px) rotate(-1.5deg)
 }
 90% {
  -webkit-transform:translate(9px, -6px) rotate(-3.5deg)
 }
 100% {
  -webkit-transform:translate(1px, 0) rotate(-0.5deg)
 }
}
@keyframes shake-slow {
 0% {
  transform:translate(0, 0) rotate(0deg)
 }
 10% {
  transform:translate(-2px, 10px) rotate(1.5deg)
 }
 20% {
  transform:translate(8px, 1px) rotate(-0.5deg)
 }
 30% {
  transform:translate(10px, 8px) rotate(-3.5deg)
 }
 40% {
  transform:translate(-4px, -6px) rotate(-1.5deg)
 }
 50% {
  transform:translate(5px, 0) rotate(-2.5deg)
 }
 60% {
  transform:translate(-10px, -3px) rotate(-3.5deg)
 }
 70% {
  transform:translate(11px, 7px) rotate(2.5deg)
 }
 80% {
  transform:translate(8px, -10px) rotate(-1.5deg)
 }
 90% {
  transform:translate(9px, -6px) rotate(-3.5deg)
 }
 100% {
  transform:translate(1px, 0) rotate(-0.5deg)
 }
}

.icon-green {
	filter: invert(78%) sepia(34%) saturate(861%) hue-rotate(17deg) brightness(92%) contrast(84%);
}
.icon-blue {
	filter: invert(86%) sepia(6%) saturate(3336%) hue-rotate(154deg) brightness(90%) contrast(83%);
}
.et_pb_bg_layout_dark .icon-blue {
	filter: invert(100%) sepia(4%) saturate(130%) hue-rotate(244deg) brightness(115%) contrast(100%);
}
@media (min-width:981px) {
	.et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
		width: 23.75%;
	}
	.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right: 2%;
	}	
}
.et_pb_blurb {
	height: 100%;
	display: flex;
}
.et_pb_blurb_content,
.et_pb_blurb_container {
	flex-direction: column;
	display: flex;
	height: 100%;
	padding-bottom: 15px;
}
.et_pb_blurb_description p.icons {
	position: absolute;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	left: 0;
}

.recipe-filter {
	margin-left: auto;
	margin-right: auto;
	padding: 90px 0 100px;
	text-align: center;
	width: 90%;
}
.single-recipe .recipe-filter {
	display: none !important;
}
.recipe-filter > div {
	display: inline-block;
	position: relative;
}
.recipe-filter > div > a,
.recipe-filter > div > span {
	border-radius: 30px;
	box-shadow: 0 0 12px rgba(0,0,0,0.15);
	color: var(--black);
	display: block;
	font-weight: 700;
	line-height: 40px;
	margin-right: 15px;
	min-width: 100px;
	padding: 8px 30px 8px 15px;
}
.recipe-filter > div > a:first-child {
	padding-left: 30px;
	text-align: center;
}
.recipe-filter .icon {
	background-color: #ffffff;
	border-radius: 50%;
	display: block;
	float: left;
	height: 40px;
	line-height: 50px;
	margin-right: 10px;
	text-align: center;
	width: 40px;
}
.recipe-filter .icon img {
	height: 20px;
	width: 20px;
}
.recipe-filter a.active,
.recipe-filter a:active,
.recipe-filter a:focus,
.recipe-filter a:hover,
.recipe-filter span:hover {
	background-color: var(--green);
	color: var(--white);
}

.product-select-group {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,0.15);
	display: none;
	height: 300px;
	position: absolute;
	right: 0;
	transition: all 1s ease;
	width: 240px;
	z-index: 9;
}
.product-select-group > div {
    position: absolute;
    min-width: 100%;
    left: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 100%;
}
.product-select-group a {
	color: #000000;
	display: block;
	padding: 10px 10px;
	text-align: left;
}
.product-select:hover .product-select-group {
	display: block;
	transition: all 1s ease;
}
@media (max-width: 980px) {
	.recipe-filter {
		padding: 45px 0 50px;
		width: 100%;
	}
	.recipe-filter span.icon {
		float: none !important;
		margin-right: 0;
	}
	.recipe-filter span.title {
		display: none !important;
	}
	.recipe-filter > div > a,
	.recipe-filter > div > span {
		margin-right: 5px;
		min-width: 60px;
		padding-left: 10px !important;
		padding-right: 10px;
	}
	.product-select-group {
		right: -70px;
	}
}
.animation.slide-right {
	background-position: 2000px 0 !important;
	transition: all 1s linear;
}

.animation.slide-right.animate {
		background-position: 0 0 !important;
}
#top-menu > li.button > a,
.link-button,
.et_pb_button,
.recipe-footer .link {
	letter-spacing: 0.05em;
	transition: all 0.3s ease;
}
#top-menu > li.button:hover > a,
.et-fixed-header #top-menu > li.button:hover > a,
.link-button:hover,
.et_pb_button:hover,
.recipe-footer .link:hover {
	transform: scale(1.05);
}
#top-menu > li.button:hover > a::before {
	content: none;
}

.circle {
	box-shadow: 2px 2px 12px rgba(0,0,0,0.15);
	border-radius: 50%;
	font-size: 13px;
	height: 90px;
	line-height: 1.4;
	margin-right: 20px;
	padding: 25px 0;
	text-align: center;
	width: 90px;
}
.circle strong {
	font-size: 18px;
}
.product-template-default #main-header,
.recipe-template-default #main-header {
    filter: drop-shadow(0 0 4px rgba(0,0,0,0.15));
}

.icon_star::before {
    content: "\e033";
	font-family: etmodules;
}
.green {
	color: #b3be35 !important;
}

.print-button::before {
	content: "\e004";
	color: #000000;
	display: block;
	font-family: etmodules;
	font-size: 22px;
	margin-top: 10px;

}	
#wpsl-result-list li p {
	margin-bottom: 0;
}
#wpsl-stores > ul {
    display: grid;
    margin-left: 0;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}
.wpsl-store-details,
.wpsl-direction-wrap {
	display: none !important;
}
.method {
	padding-left: 25px;
}
.method p {
	line-height: 1.8;
}
.method p::before {
    content: attr(data-count);
	border-radius: 50%;
	font-size: 26px;
	height: 20px;
	display: block;
	line-height: 20px;
	margin-left: -30px;
	margin-top: 6px;
	position: absolute;
	text-align: center;
	width: 24px;
}

@media (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header,
	.et_non_fixed_nav.et_transparent_nav #top-header,
	.et_fixed_nav #main-header, .et_fixed_nav #top-header {
		position: fixed;
	}
}
#mobile_menu {
    display: block !important;
    height: calc(100vh);
  right: 0;
    position: fixed;
  overflow: auto;
    -webkit-transition: -webkit-transform 0.4s 0s;
    -moz-transition: -moz-transform 0.4s 0s;
    transition: transform 0.4s 0s;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}

.mobile_nav.closed #mobile_menu {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}

.mobile_nav.opened #mobile_menu {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
	
.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}
